View Issue Details

IDProjectCategoryView StatusLast Update
0002592SymmetricDSBugpublic2016-05-17 13:01
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.7.33 
Target Version3.7.33Fixed in Version3.7.33 
Summary0002592: Null pointer exception Postgres bulk loader when table is missing
DescriptionThe PostgresBulkDatabaseWriter gets a NullPointerException if a batch tries to load for a table that does not exist. Use the dataloader.ignore.missing.tables parameter to decide if the data should be ignored or give the user a message.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.7 88cbddc4

2016-05-09 16:17:02

admin

Details Diff
0002592: Null pointer exception Postgres bulk loader when table is
missing

0002592
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/io/PostgresBulkDatabaseWriter.java Diff File

Issue History

Date Modified Username Field Change
2016-05-09 16:16 elong New Issue
2016-05-09 16:16 elong Status new => assigned
2016-05-09 16:16 elong Assigned To => elong
2016-05-10 14:00 admin Changeset attached => SymmetricDS 3.7 88cbddc4
2016-05-10 14:45 elong Status assigned => resolved
2016-05-10 14:45 elong Fixed in Version => 3.7.33
2016-05-10 14:45 elong Resolution open => fixed
2016-05-17 13:01 chenson Status resolved => closed